@charset "utf-8";
.piclist .col_news .picslide .news_imgs {
    float: left;
    width: 44%;
}

.piclist .col_news .picslide .news_imgs a {
    display: block;
    padding-top: 66.5%;
}

.piclist .col_news .picslide .news_wz {
    float: right;
    width: 53.7%;
}

.piclist .col_news .picslide  .news_list .news .news_meta {
    float: none;
    margin-bottom: 0.3rem;
}

.piclist .col_news .picslide .news_list .news .news_title {
    float: none;
    width: 100%;
    margin-bottom: 0.25rem;
}

.piclist .col_news .picslide .news_list .news .news_title a {
    color: #93243A;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.piclist .col_news .picslide .news_list .news .news_text {
    font-size: 0.16rem;
    line-height: 0.28rem;
    word-break: break-all;
    margin-bottom: 0.54rem;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.piclist .col_news .picslide .news_list .news .news_text a {color: #999999;}

.piclist .col_news .picslide .news_list .news .read_more a {
    width: 2.4rem;
    line-height: 0.6rem;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 0.2rem;
    font-weight: bold;
    background: #005F58;
}
.piclist .col_news .picslide .news_list .news .read_more a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.15rem;
    transition: all 0.5s ease-in-out;
}

.piclist .col_news .picslide .news_list .news .read_more a:hover img {
    margin-left: 0.4rem;
}

.picslide .slick-dots {
    width: auto;
    right: 0;
    bottom: 0.55rem;
}

.picslide .slick-dots li button {
    font-size: 0.24rem;
    line-height: 0.27rem;
    width: auto;
    height: auto;
    padding: 0 0.02rem;
    color: #707070;
    font-weight: bold;
}

.picslide .slick-dots li {
    width: auto;
    height: auto;
    border-radius: 0;
    margin: 0 0.06rem;
    background: none;
}

.picslide .slick-dots li.slick-active {
    border-bottom: 0.03rem solid #93243A;
    background: none;
}

.picslide .slick-dots li.slick-active button {
    color: #93243A;
}

.tslist #l-container .inner {
    padding: 0.38rem 0 0 0;
}

.faculty_list .fox1 h3.tit .title {
    font-size: 0.45rem;
    line-height: 0.65rem;
    font-family: 'shsh';
}

.faculty_list .fox1 h3.tit {
    margin-bottom: 0.43rem;
}
.faculty_list .fox-11 .news .news_imgs span {
    padding-top: 55.2%;
    display: block;
}
.faculty_list .fox-11 .news .news_imgs {
    width: 50.3%;
    position: relative;
}
.faculty_list .fox-13 .news:hover .news_title {
    margin-bottom: 0.36rem;
}
.faculty_list .fox-11 .news .news_imgs a {
    width: 02.88rem;
    line-height: 0.65rem;
    height: 0.65rem;
    color: #fff;
    background: #93243A;
    display: inline-block;
    align-items: center;
    font-size: 0.25rem;
    position: absolute;
    left: 0.23rem;
    bottom: 0.23rem;
    justify-content: center;
    text-align: center;
}

.faculty_list .fox-11 .news .news_imgs a img {
    align-items: center;
}
.faculty_list .fox-11 .news .news_imgs a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.15rem;
    transition: all 0.5s ease-in-out;
}

.faculty_list .fox-11 .news .news_imgs a:hover img {
    margin-left: 0.4rem;
}

.faculty_list .fox-11 .news_list {
    position: relative;
    padding-bottom: 0.76rem;
}

.faculty_list .fox-11 .news .news_text {
    position: absolute;
    right: 0;
    bottom: 0;
    /* min-height: 4.59rem; */
    background: #93243A;
    color: #fff;
    width: 56.8%;
    padding: 0.72rem 0.52rem 0.72rem 0.68rem;
    box-sizing: border-box;
    font-size: 0.24rem;
    line-height: 0.46rem;
}

.faculty_list .fox-12 {
    background: url(images/foxbg2.jpg) no-repeat;
    margin-top: 1.16rem;
    padding-top: 0.74rem;
    padding-bottom: 1.08rem;
    background-size: cover;
    margin-bottom: 0.73rem;
}
.faculty_list .fox1.fox-12 h3.tit {
    text-align: center;
}
.faculty_list .fox-12 .news_list {
    padding: 0 0.73rem;
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-bottom: 0.99rem;
}
.faculty_list .fox-12 .news .news_num {
    font-size: 0.8rem;
    line-height: 1.15rem;
    font-family: 'shsh';
    color: #93243A;
    margin-bottom: 0.13rem;
}
.faculty_list .fox-14 .listr .txt2 a {
    color: #fff;
    border-bottom: 2px solid #fff;
}
.faculty_list .fox-12 .news .news_title {
    font-size: 0.2rem;
    line-height: 0.29rem;
}

.faculty_list .fox-12 .news.n2 .news_title {
    max-width: 1.43rem;
    margin: 0 auto;
}
.faculty_list .fox-12 .news.n3 .news_title {
    max-width: 2.65rem;
    margin: 0 auto;
}
.faculty_list .fox-12 .news.n4 .news_title {
    max-width: 2.36rem;
    margin: 0 auto;
}
.faculty_list .fox-12 .news.n5 .news_title {
    max-width: 1.6rem;
    margin: 0 auto;
}

.faculty_list .fox-12 .txt {
    padding: 0 1.24rem;
    font-size: 0.24rem;
    line-height: 0.38rem;
    text-align: center;
    font-family: 'shsh';
}

.faculty_list .fox-13 .news {
    float: left;
    width: 33.3%;
    position: relative;
}

.faculty_list .fox-13 .news .news_imgs a {
    display: block;
    padding-top: 56%;
}

.faculty_list .fox-13 .news .new_wz {
    position: absolute;
    bottom: 0;
    z-index: 1;
    padding-left: 0.35rem;
    padding: 0.53rem 0.35rem 0.23rem;
    /* transition: all 0.4s ease-in-out; */
    left: 0;
    box-sizing: border-box;
}

.faculty_list .fox-13 .news .news_title a {
    color: #fff;
    font-size: 0.26rem;
    line-height: 0.38rem;
    font-family: 'shsh';
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.faculty_list .fox-13 .news .news_title {
    margin-bottom: 0.13rem;
}

.faculty_list .fox-13 .news .news_date {
    font-size: 0.18rem;
    color: #fff;
}

.faculty_list .fox-13 .news .news_imgs a:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background: #000;
    opacity: 0.3;
}

.faculty_list .fox-13 .news:hover .new_wz {
    background: #962A3F;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 0.53rem;
}

.faculty_list .fox-13 .news:hover .news_title a {
    -webkit-line-clamp: 3;
}
.faculty_list .fox-13 {
    margin-bottom: 1.17rem;
}

.faculty_list .fox-14 .con {
    background: url(images/foxbg3.jpg)no-repeat;
    background-size: cover;
    min-height: 6.95rem;
    padding: 1.4rem 0.67rem 0.94rem 0.67rem;
    box-sizing: border-box;
    position: relative;
}
.faculty_list .fox-14 .listr {
    float: left;
    width: 43.3%;
    color: #fff;
}

.faculty_list .fox-14 .listr .txt1 {
    font-size: 0.35rem;
    line-height: 0.62rem;
    font-family: 'shsh';
    padding-bottom: 0.88rem;
    margin-bottom: 0.84rem;
    border-bottom: 1px solid rgb(255 255 255 / 82%);
}

.faculty_list .fox-14 .listr .txt2 {
    font-size: 0.18rem;
    line-height: 0.33rem;
}

.faculty_list .fox-14 .listl {
    /* top: 1.4rem; */
    position: absolute;
    right: 1.09rem;
    width: 43%;
    background: #93243A;
    display: flex;
    min-height: 6.3rem;
    bottom: -0.85rem;
}

.faculty_list .fox-14 .listl .text_tt {
    color: #fff;
    width: 0.73rem;
    /* transform: rotate(90deg); */
    writing-mode: vertical-rl;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 0.25rem;
    font-weight: bold;
    justify-content: center;
    min-height: 6.3rem;
    writing-mode: tb-rl;
}
.faculty_list .fox-14 .listl .news_list {
    width: calc(100% - 0.73rem);
}

.faculty_list .fox-14 .listl .news_list .news {
    height: calc(100%/5);
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 0 0.59rem;
    align-items: center;
}

.faculty_list .fox-14 .listl .news_list .news_num {
    font-size: 0.73rem;
    font-weight: bold;
}

.faculty_list .fox-14 .listl .news_list .news_title {
    font-size: 0.2rem;
    line-height: 0.46rem;
}

.faculty_list .fox-15 {
    background: #F8F8F8;
    padding: 1rem 0 1.33rem;
}

.faculty_list .fox1.fox-15 h3.tit .title {
    padding-left: 0.86rem;
}

.faculty_list .fox1.fox-15 .news_list {
    padding: 0 2.13rem 0 2.26rem;
    margin: 0 -0.71rem;
}

.faculty_list .fox1.fox-15 .news_list .news {
    float: left;
    width: 33.3%;
}

.faculty_list .fox1.fox-15 .news_list .news_box {
    margin: 0 0.71rem;
    position: relative;
}

.faculty_list .fox1.fox-15 .news_list .news_imgs a {
    display: block;
    padding-top: 138%;
    position: relative;
    z-index: 1;
}

.faculty_list .fox1.fox-15 .news_list .news_title {
    position: absolute;
    width: 83%;
    height: 0.87rem;
    background: #f8f8f8;
    right: 0.94rem;
    bottom: -0.31rem;
    padding: 0.08rem 0 0.2rem;
    box-sizing: border-box;
    font-size: 0.21rem;
    font-family: 'shsh';
    line-height: 0.29rem;
    padding-right: 26%;
    z-index: 1;
}
.faculty_list .fox1.fox-15 .news_list .news_box .news_imgs{
    position: relative;
}
.faculty_list .fox1.fox-15 .news_list .news_box:hover .news_imgs:after {
    bottom: -0.26rem;
    right: -0.26rem;
}

.faculty_list .fox1.fox-15 .news_list .news_box .news_imgs:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
    background: #93243A;
    transition: all 0.4s ease-in-out;
}
.faculty_list .fox-16 {
    padding: 0.99rem 0 1.33rem;
    position: relative;
}

.faculty_list .fox-16 .more_btn a {
    display: inline-block;
    width: 3.03rem;
    background: #B01D3A;
    line-height: 0.69rem;
    /* display: flex; */
    text-align: center;
    font-size: 0.18rem;
    color: #fff;
}

.faculty_list .fox-16 .more_btn a img {
    margin-left: 0.18rem;
    transition: all 0.4s ease-in-out;
    vertical-align: middle;
    width: 0.22rem;
}

.faculty_list .fox-16 .more_btn a:hover img {
    margin-left: 0.4rem;
}

.faculty_list .fox-16 .more_btn {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -1.5rem;
}

.faculty_list .fox-16 .news {
    float: left;
    width: 33.3%;
    margin-bottom: 0.2rem;
}

.faculty_list .fox-16 .news_box {
    margin: 0 0.36rem;
    position: relative;
    overflow: hidden;
}

.faculty_list .fox-16 .news_list {
    margin: 0 -0.36rem;
}

.faculty_list .fox-16 .news_imgs a {
    display: block;
    padding-top: 56.5%;
}

.faculty_list .fox-16 .news_title {
    position: absolute;
    bottom: 0;
    /* height: 1.14rem; */
    background: rgb(51 51 51 / 57%);
    width: 100%;
    padding: 0.2rem 0.37rem;
    box-sizing: border-box;
    font-size: 0.26rem;
    line-height: 0.38rem;
    font-family: 'shsh';
   
}

.faculty_list .fox-16 .news_title a {
    color: #fff;
     text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.faculty_list .fox-16 .news_box:hover .news_imgs a {
    transform: scale(1.1);
}

.faculty_list .fox-17{
    height: 3.68rem;
    background: url(images/foxbg4.jpg)no-repeat;
    background-size: cover;
    padding: 0.67rem 0 0.96rem 0.97rem;
    box-sizing: border-box;
    margin-top: 1.34rem;
}
.faculty_list .fox-17 .col_name {
    font-size: 0.45rem;
    color: #fff;
    line-height: 0.65rem;
    font-family: 'shsh';
    margin-bottom: 0.7rem;
    display: block;
}

.faculty_list .fox-17 a {
    display: inline-block;
    width: 3.03rem;
    background: #B01D3A;
    line-height: 0.69rem;
    /* display: flex; */
    text-align: center;
    font-size: 0.18rem;
    color: #fff;
}

.faculty_list .fox-17 a img {
    margin-left: 0.18rem;
    transition: all 0.4s ease-in-out;
    vertical-align: middle;
    width: 0.22rem;
}

.faculty_list .fox-17 a:hover img {margin-left: 0.4rem;}
.faculty_list .fox-18 {
    background: #202020;
    padding: 0.61rem 1.53rem 0.96rem 0.93rem;
    position: relative;
}

.faculty_list .fox-18 .listr {
    float: left;
    width: 44%;
}
.faculty_list .fox-18 .listr .txt {
    color: #fff;
    font-size: 0.35rem;
    line-height: 0.62rem;
    font-family: 'shsh';
    width: 5.24rem;
    margin-bottom: 0.07rem;
}

.faculty_list .fox-18 .listr .news {
    /* float: left; */
    width: 50%;
    color: #fff;
    height: 1.3rem;
    border-left: 2px solid #B01D3A;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 0.33rem;
    box-sizing: border-box;
    margin-bottom: 0.43rem;
}

.faculty_list .fox-18 .listr .news_num {
    font-size: 0.73rem;
    line-height: 0.97rem;
    font-weight: bold;
    margin-bottom: 0.11rem;
    display: block;
}

.faculty_list .fox-18 .listr .news_title {
    font-size: 0.2rem;
}

li.news.n1 {}

.faculty_list .fox-18 .listr .news.n1,.faculty_list .fox-18 .listr .news.n2 {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.faculty_list .fox-18 .listl {
    float: right;
    width: 42%;
}

.faculty_list .fox-18 .listl .news_title {
    color: #fff;
    font-size: 0.18rem;
    line-height: 0.33rem;
    margin-top: 0.2rem;
    margin-bottom: 1.9rem;
}

.faculty_list .fox-18 .listl .news_imgs img {
    width: 100%;
}

.faculty_list .fox-18 .listl .news_text {
    background: #B01D3A;
    min-height: 2.67rem;
    position: absolute;
    right: 0;
    top: 2.85rem;
    padding-top: 0.49rem;
    padding-left: 0.43rem;
    box-sizing: border-box;
    width: 5.62rem;
}
.faculty_list .fox-18 .listl .news_text span {
    display: block;
    color: #fff;
    font-size: 0.26rem;
    line-height: 0.63rem;
    font-family: 'shsh';
}
.faculty_list .fox-11 .news .news_text span {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.resources-info .tit {
    font-size: 0.45rem;
    line-height: 0.65rem;
    font-family: "shsh";
    text-align: center;
    margin-bottom: 0.46rem;
}

.resources-info .nav-tabs {
    float: left;
    display: flex;
}

.resources-info .shiziSearch {
    float: right;
    width: 4.28rem;
    position: relative;
}

.resources-info .nav-tabs li a {
    width: 2.6rem;
    line-height: 0.88rem;
    border: 1px solid #C7C7C7;
    border-left: none;
    display: inline-block;
    text-align: center;
    font-size: 0.26rem;
    font-weight: bold;
}
.resources-info .nav-tabs li:first-child a {
    border-left: 1px solid #C7C7C7;
}

.resources-info .nav-tabs li.selected a {
    background: #93243A;
    color: #fff;
}
.shiziSearch input.searchTxt {
    line-height: 0.88rem;
    border: 1px solid #C7C7C7;
    width: 100%;
    padding: 0 0.93rem 0 0.21rem;
    font-size: 0.18rem;
    color: #999999;
    box-sizing: border-box;
}

.shiziSearch input.searchBtn {
    position: absolute;
    width: 0.93rem;
    height: 0.88rem;
    border: none;
    background: #333 url(images/searchbtn.png) no-repeat center;
    right: 0;
    font-size: 0;
    background-size: 0.31rem;
}
.resources-info .bottom {
    margin-bottom: 0.2rem;
}
.resources-info .searchtype li {
    line-height: 0.63rem;
    font-size: 0.18rem;
    font-weight: bold;
    color: #999999;
}

.resources-info .searchtype {
    display: flex;
    justify-content: space-between;
}

.resources-info .searchtype li a {
    color: #999999;
}

.resources-info .searchtype li.active {
    border-bottom: 0.06rem solid #93243A;
}

.resources-info .searchtype li.active a {
    color: #333;
}
.resources-info {
    margin-bottom: 0.78rem;
}

.resources-content {
    min-height: 5rem;
    position: relative;
    padding-bottom: 0.83rem;
}
.loading {
    position: absolute;
    left: 50%;
    top: 20%;
    margin-left: -1.03rem;
}
.resources-content .news_list .news {
    float: left;
    width: 33.3%;
    margin-bottom: 0.45rem;
  transition: all 0.3s ease-in-out;
}
.resources-content .news_list .news:hover {
    transform: scale(1.05);
    /* transition: all 0.3s ease-in-out; */
}
.resources-content .news_list .news_box {
    margin: 0 0.25rem;
    border: 1px solid #C7C7C7;
    display: flex;
}

.resources-content .news_list {
    margin: 0 -0.25rem;
}

.resources-content .news_list .news_imgs {float: left;}

.news_box {}

.resources-content .news_list .news_imgs img {
    width: 1.75rem;
    height: 100%;
max-height: 2.4rem;
}

.resources-content .news_list .news_wz {
    padding: 0.35rem 0.18rem 0 0.23rem;
    box-sizing: border-box;
    /* float: right; */
    height: 2.4rem;
}

.resources-content .news_list .news_title {
    font-size: 0.3rem;
    font-weight: bold;
    position: relative;
    margin-bottom: 0.22rem;
}

.resources-content .news_list .news_title a {color: #93243A;}

.resources-content .news_list .news_title:before {
    content: "";
    position: absolute;
    display: block;
    border-radius: 0.05rem;
    width: 0.04rem;
    height: 100%;
    background: #93243A;
    left: -0.24rem;
}
.resources-content .news_list .news_info {
    /* margin-top: 0.17rem; */
    display: inline-block;
}
.resources-content .news_list .news_info span {
    display: block;
    font-size: 0.16rem;
    line-height: 0.3rem;
}
.resources-info .nav-tabs2 {
    display: flex;
    justify-content: space-between;
    margin-top: 1.08rem;
}

.resources-info .nav-tabs2 a {
    height: 1.27rem;
    display: flex;
    align-items: center;
    padding: 0 0.43rem;
    font-size: 0.2rem;
    line-height: 0.36rem;
    font-weight: bold;
    position: relative;
    transition: 0s;
    justify-content: space-between;
}

.resources-info .nav-tabs2 li {
    width: 33.3%;
    border: 1px solid #C7C7C7;
    border-left: none;
}
.resources-info .nav-tabs2 li:first-child{border-left: 1px solid #C7C7C7;}

.resources-info .nav-tabs2 a i {
    display: inline-block;
    width: 0.65rem;
    height: 0.63rem;
    flex: none;
}
.resources-info .nav-tabs2 .column-3-1 a i {
    background: url(images/colicon1.png)no-repeat;
    background-size: 100%;
}
.resources-info .nav-tabs2 .column-3-2 a i {
    background: url(images/colicon2.png)no-repeat;
    background-size: 100%;
}
.resources-info .nav-tabs2 .column-3-3 a i {
    background: url(images/colicon3.png)no-repeat;
    background-size: 100%;
}
.resources-info .nav-tabs2 .column-3-1.active a i {
    background: url(images/colicon1a.png)no-repeat;
    background-size: 100%;
}
.resources-info .nav-tabs2 .column-3-2.active a i {
    background: url(images/colicon2a.png)no-repeat;
    background-size: 100%;
}
.resources-info .nav-tabs2 .column-3-3.active a i {
    background: url(images/colicon3a.png)no-repeat;
    background-size: 100%;
}
.resources-info .nav-tabs2 .active a {
    background: #93243A;
    color: #fff;
}

.resources-info .nav-tabs2 .active a:before {
    content: "";
    display: block;
    width: 0.62rem;
    height: 0.33rem;
    background: url(images/sjx.png)no-repeat;
    background-size: 100%;
    bottom: -0.26rem;
    position: absolute;
    left: 50%;
    margin-left: -0.31rem;
}
.retiredlist .resources-info {
    margin-bottom: 0.4rem;
}

.retiredlist .leater-zm h3 {
    font-size: 0.48rem;
    line-height: 0.53rem;
    border-bottom: 1px solid #C7C7C7;
    margin-bottom: 0.32rem;
}

.retiredlist .leater-zm h3 span {
    padding-bottom: 0.11rem;
    display: inline-block;
    border-bottom: 0.06rem solid #C7C7C7;
    padding: 0 0.3rem;
}
.resources-content .section-content {
    margin-bottom: 0.4rem;
}
.retiredlist .leater-zm ul .news a {
    font-size: 0.18rem;
    line-height: 0.2rem;
}

.retiredlist .leater-zm ul {
    padding: 0 0.3rem;
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

.retiredlist .leater-zm ul .news {
    width: 14.285%;
    line-height: 0.42rem;
}
.Facultyinfo .article {
    padding: 0 0.92rem;
}
.Facultyinfo #d-container .inner {
    padding: 0.42rem 0 0.9rem;
}

.Facultyinfo .english-title {
    font-size: 0.45rem;
    line-height: 0.65rem;
    font-family: 'shsh';
    margin-bottom: 0.45rem;
}
.Facultyinfo .art-top .art_img img {
    width: 2.72rem;
}

.Facultyinfo .art-top .art_img {
    float: left;
}

.Facultyinfo .art-top .art_wz {
    padding-left: 3rem;
    padding-top: 0.7rem;
}

.Facultyinfo .art-top .art_wz .art_title {
    font-size: 0.3rem;
    font-weight: bold;
    color: #93243A;
    position: relative;
    margin-bottom: 0.62rem;
}

.Facultyinfo .art-top .art_wz .art_title:after {
    content: "";
    position: absolute;
    display: block;
    border-radius: 0.05rem;
    width: 0.04rem;
    height: 0.21rem;
    background: #93243A;
    left: -0.30rem;
    top: 0.04rem;
}

.Facultyinfo .art-top .art_wz .art_info div{
    display: block;
    float: left;
    width: 50%;
    /* margin: 0 1.1rem; */
    font-size: 0.24rem;
    line-height: 0.5rem;
}
.Facultyinfo .art-top .art_wz .art_info .bl {
    font-weight: bold;
}
.Facultyinfo .art-top {
    margin-bottom: 0.45rem;
}

.Facultyinfo .art-bottom .sticky-title {
    border-bottom: 1px solid #C7C7C7;
}

.Facultyinfo .art-bottom .sticky-title h5 {
    display: inline-block;
    line-height: 0.27rem;
    padding: 0 0.52rem;
    padding-bottom: 0.16rem;
    font-size: 0.24rem;
    border-bottom: 0.06rem solid #93243A;
}

.Facultyinfo .art-bottom .wp_articlecontent p.tt {
    font-size: 0.24rem;
    font-weight: bold;
    margin-bottom: 0.26rem;
    margin-top: 0.46rem;
}

.Facultyinfo .art-bottom .wp_articlecontent p {
    font-size: 0.2rem;
    line-height: 0.36rem;
}
.eventlist .col_metas .col_title {
    /* padding: 0; */
}

.eventlist .col_news_head {
    margin-bottom: 0.12rem;
    border: none;
}

.eventlist .col_news .news_list .news {
    padding: 0;
    border: none;
    margin-bottom: 0.24rem;
}

.eventlist .col_news .news_list .news .news_meta {
    float: left;
    margin-right: 0.3rem;
    line-height: initial;
    width: auto;
    color: #333;
    font-family: "shsh";
}

.eventlist .col_news .news_list .news .news_day {
    font-size: 0.6rem;
}
.eventlist .col_news .list6 .news_list {
    border: none;
}

.eventlist .col_news .news_list .news .news_wz {
    float: right;
    width: 86%;
    border: 1px solid #CECECE;
}

.eventlist .col_news .news_list .news .news_con {
    padding: 0.55rem 0.37rem 0.55rem 0.47rem;
    float: left;
    width: calc(100% - 4.92rem);
    box-sizing: border-box;
}

.eventlist .col_news .news_list .news .news_imgs {
    float: right;
}

.eventlist .col_news .news_list .news .news_imgs img {
    width: 4.92rem;
    height: 3.28rem;
}

.eventlist .col_news .news_list .news .news_title {
    float: none;
    width: 100%;
    margin-bottom: 0.44rem;
    font-size: 0.26rem;
    line-height: 0.42rem;
}

.eventlist .col_news .news_list .news .news_title a {color: #93243A;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;overflow: hidden;}

.eventlist .col_news .news_list .news .news_text {
    font-size: 0.24rem;
    line-height: 0.4rem;
}

.eventlist .col_news .news_list .news .news_text a {
    color: #999999;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.eventlist .col_news .news_list .news:hover .news_text a {
    color: #93243A;
}
.eventinfo .article .info {
    margin-top: 0.41rem;
    font-size: 0.28rem;
    line-height: 0.6rem;
}

.eventinfo .article .info span {}

.eventinfo .article .info span {
    font-weight: bold;
}

.eventlist.academiclist .col_news .news_list .news .news_meta {
    float: none;
    margin-bottom: 0.1rem;
}

.eventlist.academiclist .col_news .news_list .news .news_wz {
    float: none;
    width: 100%;
}

.eventlist.academiclist .col_news .news_list .news .news_con {
    float: none;
    width: 100%;
    padding: 0.28rem 0.38rem;
}

.eventlist.academiclist .col_news_list.listcon {
    float: left;
    width: 64.5%;
}

.eventlist.academiclist .col_news .news_list .news .news_title a {
    color: #333;
    /* margin-bottom: 0.39rem; */
}

.eventlist.academiclist .col_news .news_list .news .news_title {
    margin-bottom: 0.22rem;
}

.eventlist.academiclist .col_news .news_list .news .news_info {
    font-size: 0.16rem;
    line-height: 28px;
}

.eventlist.academiclist .col_news .news_list .news {
    margin-bottom: 0.3rem;
}
.info3 {
    margin-bottom: 0.1rem !important;
}
.eventlist.academiclist .col_news .news_list .news .news_info div {
    margin-bottom: 0.15rem;
    padding-left: 29px;
}
.eventlist.academiclist .col_news .news_list .news .news_info .info1 {
    background: url(../images/shijian.png)no-repeat left;
}
.eventlist.academiclist .col_news .news_list .news .news_info .info2 {
    background: url(../images/dizhi.png)no-repeat left;
}
.eventlist.academiclist .col_news .news_list .news .news_info .info3 {
    background: url(../images/denglu.png)no-repeat left;
}
.eventinfo .article .info .data1 {
    font-weight: bold;
}